/* CSS Document */

/* Custom CSS
 * --------------------------------------- */
.section {
	border-top:3px solid #FFFFFF;
}
#section0 {
	border-top:0;
	background-image:url(/pics/boeuf_fd.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#section1 {
	background-image:url(/pics/cheese_fd.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#section2 {
	background-image:url(/pics/fish_fd.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#section3 {
	background-image:url(/pics/cake_fd.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.img1 {
	position:absolute;
	left:0;
	bottom:0;
	vertical-align:bottom;
}
.img1 img {
	display:block;
}
.img2 {
/*	position:absolute;*/
	bottom:0;
	padding:0;
	overflow:hidden;
	max-height:100%;
	width:178px;
	margin:0 auto;
}
#section0 .img2 {
	padding-top:58px;
}
.img2 img {
	display:block;
	width:auto;
	max-width:100%;
	height:auto;
	max-height:100%;
	margin:0 auto;
	vertical-align:bottom;
}
.fp-tableCell, .section.fp-section {height:542px !important;}
#section0.section.fp-section {height:600px !important;}

@media all and (max-width: 980px){
	#section0 {background-position:center bottom;}
}


@media all and (max-width: 620px){
	.img1 {display:none; visibility:hidden;}
	.img2 {
		position:static;
		padding-top:0;
	}
	.img2 {width:100%; left:auto;}
	
}